Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Mint123ak

Members
  • Posts

    5
  • Joined

  • Last visited

Mint123ak's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. thank you for answering, but my java version is 8, I mean my jdk version is 9.04
  2. I'd love to make a mod but I can't make it. You need to use terminal to setup the work, right? but My MAC is keep saying that it could not determine java version '10'. What does it mean? My java version is 8 161. What do I have to do? can anybody help me with this? (I'm just telling that I'm Korean so please don't write in super hard words, I have been living in Poland for 2 years but I'm not good English speaker and reader. so please write in easy words.)Here's some pics. oh, I forgot to say this I have esclip and my version of jdk is 9.04Please answer it till friday.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.